brentdon
Posts: 2
Joined: Tue Jan 06, 2009 2:40 pm

Postby brentdon » Tue Jan 06, 2009 2:45 pm

Hi, I upgraded to v2.4 personal edition - installed it, and now I get an error saying "Initialization Failed You are running Awasu version 2.4 but your data files are from version 2.3" when I try to launch. Is there a fix?
Thanks
BGD

User avatar
support
Site Admin
Posts: 3022
Joined: Fri Feb 07, 2003 12:48 pm
Location: Melbourne, Australia
Contact:

Postby support » Tue Jan 06, 2009 7:06 pm

This indicates that something went wrong during the upgrade process. Some people have reported a similar problem in earlier versions but I'm baffled as to what could be causing this because it makes absolutely no sense :-(

To work around it and get things going again, open your <tt>CONFIG.INI</tt> file (in your roaming data directory) in Notepad, find the line that says <tt>Version=2.3</tt> and change it to 2.4.

brentdon
Posts: 2
Joined: Tue Jan 06, 2009 2:40 pm

Postby brentdon » Tue Jan 06, 2009 8:09 pm

Cool thanks - seems to have worked.
Cheers,
BGD
:D


Return to “Awasu - General Discussion”

Who is online

Users browsing this forum: No registered users and 1 guest